IMPORTANT TECHNICAL ANNOUNCEMENT – Upgrade Needed to .Net Framework 4.6.2

 

Upgrade Needed to .Net Framework 4.6.2

 

Effective with HVMS Version 2.11.0, HVMS requires that all computers and servers that run HVMS be upgraded to use Microsoft .NET Framework 4.6.2 or higher.

Why is this upgrade required?

In order to maintainPCIcompliant our primary payment processor OpenEdge is discontinuing use of security protocols SSL v3.0, TLS 1.0 and TLS 1.1 and therefore requires the update of HVMS to use a newer framework that supports a more secure TLS 1.2 protocol.

  • Even if you are not utilizing OpenEdge it is required you update your .Net Framework in order to use HVMS beyond version 2.10.x

When is this upgrade required by?

OpenEdge will be deprecating the older security protocols by February 28th, 2018 and as such HVMS version 2.11.0 (or higher) will be released in February in time for the deadline.

  • If you utilize OpenEdge it will be imperative that you update your .Net Framework to 4.6.2 on all computers (workstations & your server) and  update your HVMS software to 2.11.0 prior to February 28, 2018.
  • If you do not utilize OpenEdge, then you must update your .Net Framework to 4.6.2 any time prior to updating to HVMS software version 2.11.0.

How do I apply this update?

Please contact your local IT or IT vendor as required to ensure you are either already running the latest .Net framework or for assistance in updating the framework.

  • It’s important to note that Window 7 and higher are the only operating systems supported by Microsoft and as such, older operating systems may not be compatible with the latest .NET Framework. If you have any computers running on an older operating system, Windows may need to be updated.

 

Beginning with yet to be released version 2.10.135, HVMS will begin to warn users with a pop-up notification if the appropriate .NET framework is not detected on the local computer upon login to HVMS.

The above information is also posted on our knowledgebase for reference here.
If you have additional questions regarding this announcement, please reach out to your HVMS Support Team.

Contact Us

Business Infusions
Suite 317
612 – 500 Country Hills Boulevard NE
Calgary, AB
Canada
T3K 5K3
Telephone: 1-877-207-3335
Fax: 800-517-7560
Email: info@businessinfusions.com
Please view our Support links for technical support contact hours and details.